#mainLogo {
/*    float: left;*/
    position:absolute;
    left:4.5rem;
}
body {
    margin:0;
    text-align:center;
}
body img,body div{
    /* display: block; */
    margin:0;
}
.yellow{
    background-color:#e9ab00;
    /* min-height:10rem; */
    width:100%;
    display:inline-block;
    width: 500;
    margin:0;
}
.yellow div {
    margin:2rem;
}
#aboutMe{
    height:300px;
    width:400px;
    background-color:red;
}
.contentBox{
    display: flex;
    margin:2rem 0;
    align-items:center;
    justify-content:space-around;
}

/* ACCORDION */
.accordion {
    /* background-color: #eee; */
    color: #444;
    cursor: pointer;
    padding:0.5rem 0rem;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
  }
  
  .accordion::before {
    color: #777;
    font-weight: bold;
    /* float: right; */
    margin: 0 5px;
  }
    
  .panel {
    padding: 0 1rem;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }
  
  .accordion-wrapper {
      border:2px;
      border-style:solid;
      border-color:#eee;
      max-width:300px;
      margin:0.5rem;
      text-align:left;
      border-radius:0.25rem;
  }
  /* END ACCORDION */